/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { list-style:	none; }
.sf-menu {font-size: 16px; line-height: 20px;}
.sf-menu ul {
	position:	absolute;
	top:	-999em;
	width:	10em; /* left offset of submenus need to match (see below) */
	z-index:200;
}
.sf-menu ul li {
	width:	100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			29px; /* match top ul list item height */
	z-index:		200;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu { float:	left;}
.sf-menu a {
	text-decoration:none;
	color: #FFF;
	padding:12px 20px;
}
.sf-menu li li, .sf-menu li li li { }
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {	background:		#fcd365;}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.2em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden; /* 8-bit indexed alpha png. IE6 gets solid image only */
	top: 1.05px;
	right: 10px;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1em;
	background-position: 0 -100px;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px;
}
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url(images/bg.gif)
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.sf-menu ul {
	font-size: 16px; line-height: 16px;
	padding: 0px;
	margin:17px 0 0 0;
	
}

.sf-menu ul ul {
	font-size: 16px; line-height: 16px;
	padding: 0px;
	margin:-1px 0 0 0;
}

